[SV364] Increase likes on Tiktok videos cheaply | Price increased from 13,32 ₫ up to 14,48 ₫
2026-11-05 08:15:47
[SV113] Increased Chinese comments | Disable Server
2026-11-04 14:30:26
[SV454] Increased world resource tracking | Price increased from 124,68 ₫ up to 133,80 ₫
2026-11-03 14:51:43
[SV423] Increased multinational tracking | Price decreased from 40,40 ₫ down to 39,38 ₫
2026-11-03 13:10:51
[SV364] Increase likes on Tiktok videos cheaply | Price increased from 12,26 ₫ up to 13,32 ₫
2026-11-02 22:05:33
[SV84] Increase Vietnamese likes quickly | Disable Server
2026-11-02 16:45:11
[SV394] Increase post likes and Vietnamese likes quickly | Disable Server
2026-11-02 16:06:34
[SV395] Increase tracking Vietnam, speed up slowly | Price decreased from 375,62 ₫ down to 346,74 ₫
2026-10-31 22:30:45
[SV395] Increase tracking Vietnam, speed up slowly | Price increased from 346,74 ₫ up to 375,62 ₫
2026-10-31 22:20:51
[SV354] Increase story views | Disable Server
2026-10-30 20:37:31
[SV297] Increase Facebook likes, Vietnamese resources | Enable Server
2026-10-28 15:30:58
[SV394] Increase post likes and Vietnamese likes quickly | Enable Server
2026-10-27 15:02:20
[SV319] Like Vietnam, super fast | Enable Server
2026-10-27 15:01:14
[SV318] Like Vietnam, emotional, very fast | Enable Server
2026-10-27 15:01:13
[SV241] Increase likes on Fanpage, Vietnamese resources | Enable Server
2026-10-27 15:01:09
[SV164] Increase channel subscriptions, random US/VN, enable monetization | Enable Server
2026-10-27 15:01:00
[SV95] Increase Story views | Enable Server
2026-10-27 15:00:29
[SV84] Increase Vietnamese likes quickly | Enable Server
2026-10-27 15:00:25
[SV53] Increase Eye Live | Enable Server
2026-10-27 15:00:20
[SV36] Livestream eye growth is slow, some drops | Enable Server
2026-10-27 15:00:10

API Documentation

POST
ParametersDefault valueDescriptionRequired
object_idNULLLink or Account UID*
providerNULLService name to buy*
serversNULLServer to buy*
quantityNULLQuantity to buy*
noteNULLNote for order
reactionLikeFor likes with reactions
time_view30For video views
minute_view30For live stream viewers

Sample code:

                                    
                                        $curl = curl_init();
                                        curl_setopt_array($curl, array(
                                          CURLOPT_URL => 'https://tanglikegiare.top/en/api/services/orders',
                                          CURLOPT_RETURNTRANSFER => true,
                                          CURLOPT_ENCODING => '',
                                          CURLOPT_MAXREDIRS => 10,
                                          CURLOPT_TIMEOUT => 0,
                                          CURLOPT_FOLLOWLOCATION => true,
                                          CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
                                          CURLOPT_CUSTOMREQUEST => 'POST',
                                          CURLOPT_POSTFIELDS =>'{
                                            "object_id": "https://www.facebook.com/dvmxh.tinhr",
                                            "provider": "facebook",
                                            "note": null,
                                            "servers": 14,
                                            "quantity": 100
                                        }',
                                          CURLOPT_HTTPHEADER => array(
                                            'Content-Type: application/json',
                                            'Authorization: Bearer api_token'
                                          ),
                                        ));
                                        $response = curl_exec($curl);
                                        curl_close($curl);
                                        echo $response;
                                    
                                

Response:

                                    
                                        {
                                            "status": true,
                                            "message": "Service purchased successfully.",
                                            "data": {
                                                "transaction_code": "QTJZCKYH",
                                                "provider": "facebook",
                                                "object_id": "100069205102903",
                                                "server": 14,
                                                "quantity": "100",
                                                "start_quantity": "",
                                                "buffed_quantity": "0",
                                                "price": "2.975",
                                                "total_payment": "297.5",
                                                "status": "pending",
                                                "purchase_time": "2024-01-06T11:51:36.000000Z"
                                            }
                                        }
                                    
                                
GET
ParametersDescriptionAllowed values
transaction_codeFilter by transaction code"6SWFYGOF" or multiple codes ["6SWFYGOF", "CIH4PBYR"]
providerFilter by providerExample: facebook
statusFilter by statuspending, processing, in progress, completed, partial, canceled, refunded
object_idFilter by IDExample: 124124
limitLimit returned recordsExample returns 5 records: 5

Sample code:

                                    
                                        $curl = curl_init();
                                        curl_setopt_array($curl, array(
                                        CURLOPT_URL => 'https://tanglikegiare.top/en/api/services/orders/list',
                                        CURLOPT_RETURNTRANSFER => true,
                                        CURLOPT_ENCODING => '',
                                        CURLOPT_MAXREDIRS => 10,
                                        CURLOPT_TIMEOUT => 0,
                                        CURLOPT_FOLLOWLOCATION => true,
                                        CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
                                        CURLOPT_CUSTOMREQUEST => 'GET',
                                        CURLOPT_POSTFIELDS =>'{
                                            "transaction_code": ["6SWFYGOF", "CIH4PBYR"],
                                            "limit": 3
                                        }',
                                          CURLOPT_HTTPHEADER => array(
                                            'Content-Type: application/json',
                                            'Authorization: Bearer api_token'
                                          ),
                                        ));
                                        $response = curl_exec($curl);
                                        curl_close($curl);
                                        echo $response;
                                    
                                

Response:

                                    
                                        {
                                            "status": true,
                                            "message": "Successfully fetched order information.",
                                            "data": [
                                                {
                                                    "transaction_code": "6SWFYGOF",
                                                    "server": 23,
                                                    "provider": "facebook",
                                                    "service_name": "Increase like",
                                                    "object_id": "6885866094478",
                                                    "quantity": "50",
                                                    "start_quantity": "",
                                                    "buffed_quantity": "0",
                                                    "note": null,
                                                    "price": "2.9",
                                                    "payment": "145",
                                                    "status": "pending",
                                                    "created_at": "2024-01-18T04:59:56.000000Z"
                                                },
                                                {
                                                    "transaction_code": "CIH4PBYR",
                                                    "server": 23,
                                                    "provider": "facebook",
                                                    "service_name": "Increase like",
                                                    "object_id": "6885866094478",
                                                    "quantity": "50",
                                                    "start_quantity": "",
                                                    "buffed_quantity": "0",
                                                    "note": null,
                                                    "price": "2.9",
                                                    "payment": "145",
                                                    "status": "pending",
                                                    "created_at": "2024-01-18T04:51:55.000000Z"
                                                }
                                            ]
                                        }
                                    
                                
GET
ParametersDescription
providerFilter by provider
statusFilter by status, 0 is hidden, 1 is visible
limitLimit returned records

Sample code:

                                    
                                        $curl = curl_init();
                                        curl_setopt_array($curl, array(
                                        CURLOPT_URL => 'https://tanglikegiare.top/en/api/services/list',
                                        CURLOPT_RETURNTRANSFER => true,
                                        CURLOPT_ENCODING => '',
                                        CURLOPT_MAXREDIRS => 10,
                                        CURLOPT_TIMEOUT => 0,
                                        CURLOPT_FOLLOWLOCATION => true,
                                        CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
                                        CURLOPT_CUSTOMREQUEST => 'GET',
                                        CURLOPT_POSTFIELDS =>'{
                                            "provider": "facebook",
                                            "status": 1,
                                            "limit": 3
                                        }',
                                          CURLOPT_HTTPHEADER => array(
                                            'Content-Type: application/json',
                                            'Authorization: Bearer api_token'
                                          ),
                                        ));
                                        $response = curl_exec($curl);
                                        curl_close($curl);
                                        echo $response;
                                    
                                

Response:

                                    
                                        {
                                            "status": true,
                                            "message": "Successfully fetched service price list.",
                                            "data": [
                                                {
                                                    "server": 11,
                                                    "name": "Increase sub using page pro5",
                                                    "info": "Global exclusive",
                                                    "provider": "facebook",
                                                    "price": 2.26,
                                                    "min": "1000",
                                                    "max": "100000000",
                                                    "status": "1"
                                                },
                                                {
                                                    "server": 12,
                                                    "name": "Cheap like increase",
                                                    "info": "No order congestion, fast delivery",
                                                    "provider": "facebook",
                                                    "price": "5.2",
                                                    "min": "100",
                                                    "max": "500000",
                                                    "status": "1"
                                                },
                                            ]
                                        }
                                    
                                
GET

Sample code:

                                    
                                        $curl = curl_init();
                                        curl_setopt_array($curl, array(
                                        CURLOPT_URL => 'https://tanglikegiare.top/en/api/user',
                                        CURLOPT_RETURNTRANSFER => true,
                                        CURLOPT_ENCODING => '',
                                        CURLOPT_MAXREDIRS => 10,
                                        CURLOPT_TIMEOUT => 0,
                                        CURLOPT_FOLLOWLOCATION => true,
                                        CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
                                        CURLOPT_CUSTOMREQUEST => 'GET',
                                        CURLOPT_HTTPHEADER => array(
                                            'Content-Type: application/json',
                                            'Authorization: Bearer api_token'
                                          ),
                                        ));
                                        $response = curl_exec($curl);
                                        curl_close($curl);
                                        echo $response;
                                    
                                

Response:

                                    
                                        {
                                            "status": true,
                                            "message": "Successfully fetched account information.",
                                            "data": {
                                                "username": "admin",
                                                "email": "[email protected]",
                                                "money": "492362.5",
                                                "point": "6710840"
                                            }
                                        }
                                    
                                
Auto translate
Select the languages you want to translate to.
ccccc